Bollettino sulla sicurezza di Adobe

Aggiornamenti di sicurezza disponibili per Adobe Framemaker | APSB 20-04

ID bollettino

Data di pubblicazione

Priorità

APSB20-04

11 febbraio 2020

3

Riepilogo

Adobe ha rilasciato un aggiornamento di sicurezza per Adobe Framemaker. Questo aggiornamento risolve molteplici vulnerabilità critiche. Se sfruttata, tale vulnerabilità potrebbe causare l'esecuzione di codice arbitrario nel contesto dell'utente corrente.

Versioni interessate

Prodotto

Versione

Piattaforma

Adobe Framemaker

2019.0.4 e versioni precedenti

Windows

Soluzione

Adobe classifica questi aggiornamenti in base ai seguenti livelli di priorità e consiglia agli utenti interessati di aggiornare la propria installazione alla versione più recente:

Prodotto

Versione

Piattaforma

Priorità

Disponibilità

Adobe Framemaker

2019.0.5

Windows

3

Dettagli della vulnerabilità

Categoria della vulnerabilità

Impatto della vulnerabilità

Gravità

Codici CVE

Errore buffer    

Esecuzione di codice arbitrario

Critica

CVE-2020-3734    

Sovraccarico dell'heap    

Esecuzione di codice arbitrario

Critica

CVE-2020-3731

CVE-2020-3735

Corruzione della memoria    

Esecuzione di codice arbitrario

Critica

CVE-2020-3739

CVE-2020-3740    

Scrittura fuori limite    

Esecuzione di codice arbitrario

Critica

CVE-2020-3720

CVE-2020-3721

CVE-2020-3722

CVE-2020-3723

CVE-2020-3724

CVE-2020-3725

CVE-2020-3726

CVE-2020-3727

CVE-2020-3728

CVE-2020-3729

CVE-2020-3730

CVE-2020-3732

CVE-2020-3733

CVE-2020-3736

CVE-2020-3737

CVE-2020-3738    

Ringraziamenti

Adobe desidera ringraziare Kdot, in collaborazione con la Zero Day di Trend Micro, per aver segnalato questo problema e per aver supportato l'azienda nel tutelare la sicurezza dei nostri clienti.

Logo Adobe

Accedi al tuo account

[Feedback V2 Badge]